RubyGems Navigation menu

dopplr 0.2.0

A Ruby library for talking to the Dopplr API

Versions:

  1. 0.2.0 - August 9, 2009 (7 KB)
  2. 0.1.0 - August 6, 2009 (6.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Mike Richards

Owners:

F63d8d358f4607f9a0db97a5f29531c3

Sha 256 checksum:

f470c3e3c4dd6506712467de5e80c61c2246fbfe1200f8887721b8998c1bebf4

Total downloads 3,824

For this version 1,991

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: